/*
Theme Name:  Divi Child Theme
Theme URI:   http://www.mikerezl.com
Version:     0.1
Description: A child theme of Divi.
Author:      Mike Rezl
Author URI:  http://www.mikerezl.com
Template:    Divi
*/

/* fixes fixed-nav padding */
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container {padding-top: 71px !important;}

/* mobile-hamburger color */
span.mobile_menu_bar:before {color: #ffffff !important;}

/* removes mobile-menu text */
.select_page { visibility: hidden; }

/* mobile menu top bar color */
.et_mobile_menu {border-top: 3px solid #8795b7 !important;}


.fab {
    font-weight: 400 !important;
}



/* Hide Divi Main Navigation Menu on mobile screen size only */
/* includes phone and medium tablet styles */
@media (max-width: 885px) {
#main-header { display:none; }
#page-container {
padding-top:0px !important;
margin-top:-1px !important
}
}


/* Yottie Styles */
.yottie-widget-feed {
    background: transparent !important;
}

#yottie_1 .yottie-widget-feed-section-slide {
    background: transparent !important;
}

#yottie_1 .yottie-widget-video {
    background: transparent !important;
}


/* Gravity Forms */


#gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_4, #gform_submit_button_5, #gform_submit_button_6, #gform_submit_button_7, #gform_submit_button_8 {
    color: #fff !important;
    border: 0px !important;
	border-radius: 100px !important;
    background: #3b3270 !important;
	font-family: "Open Sans","Helvetica Neue",Helvetica,sans-serif;
	font-size: 20px !important;
}

.gfield_label {
    font-family: 'Open Sans';
    font-weight: 300 !important;
    font-size: 19px !important;
    color: #eee !important;
}

.ginput_container input {
    background-color: #0a0a0a00 !important;
    border: 1px solid #3e3e3e !important;
    border-radius: 13px !important;
}

.ginput_container textarea {
    background-color: #0a0a0a00 !important;
    border: 1px solid #3e3e3e !important;
    border-radius: 13px !important;
}


/* Essential Grid Page Nav */
.esg-navigationbutton.esg-filterbutton.esg-pagination-button {
    background-color: #0a0a0a !important;
    color: #fff !important;
    font-size: 26px !important;
    font-weight: 300 !important;
    padding: 6px 16px !important;
    margin-top: -20px !important;
}

/* Essential Grid Search */
.eg-search-wrapper {
    margin-top: -11px !important;
    padding-left: 28px !important;
}

.eg-search-input {
    background: #0a0a0a !important;
    color: #fff !important;
}

.eg-search-submit {
    margin-left: 7px !important;
}

/* Divi Mobile Styles */
@media only screen and (max-width: 767px) {
.eg-search-wrapper {
    display: none !important;
}
.esg-pagination-button {
    margin-bottom: 25px !important;
}
}